/* Photo Gallery */
.media-gallery {
	margin-right:-20px;
	text-align:center;
}
	.media-gallery .media-thumbnail {
		margin: 0 20px 10px 0;
		display:inline-block;
		text-align:center;
		vertical-align:top;
	}
	.media-gallery .media-thumbnail a.media-zoom-link {
		border:1px solid #ccc;
		padding: 5px;
		display:inline-block;
		width:280px;
		height:190px;
		vertical-align:top;
	}
	#content .media-gallery .media-thumbnail a.media-zoom-link img {
		border:0;
	}
.media-caption {
	display:block;
	text-align:center;
	color:#666;
	padding: 0 0 5px 0;
	font-style:italic;
	font-size:12px;
}